IPC64_PERM_TO_IPC(9)

NAME
ipc64_perm_to_ipc_perm - convert old ipc permissions to new

SYNOPSIS

void ipc64_perm_to_ipc_perm (struct ipc64_perm * in, struct ipc_perm * out);

ARGUMENTS

in  new style IPC permissions

out old style IPC permissions

DESCRIPTION

Turn the new style permissions object in into a compatibility object and store it into the 'out' pointer.